<?xml version="1.0" encoding="iso-8859-1"?>
<mosinstall type="template">
	<name>Simple Church</name>
	<creationDate>04/22/2005</creationDate>
	<author>Ben Brown</author>
	<copyright>This template is copyright © 2005 Ben Brown and is released under the rules of the Creative Commons License</copyright>
	<authorEmail>ben@newhopeowasso.com</authorEmail>
	<authorUrl>www.churchministriesonline.com</authorUrl>
	<version>1.2</version>
	<description>A very simple fixed, centered, layout with a main religious image and with an imageless shadow outline of the main table.  Version 1.2 has a few minor changes and includes an external footer for copyright control.</description>
	<files>
		<filename>index.php</filename>
		<filename>template_thumbnail.png</filename>
	</files>
	<images>
		<filename>images/header.jpg</filename>
		<filename>images/arrow.png</filename>
	</images>
	<css>
		<filename>css/template_css.css</filename>
	</css>
</mosinstall>